product-recommendations.related-products {
  display: grid;
}

@media screen and (min-width: 990px) {
  product-recommendations.related-products {
    grid-template-columns: 1fr 3fr;
    gap: var(--space);
  }
}

.related-products__heading {
  margin: 0 0 var(--space);
}

@media screen and (max-width: 989px) {
  .related-products__heading {
    max-width: calc(50% - var(--space));
  }
}
